 <!-- newsletter -->

 <section id="newsletter">
  <div class="container-FLUID newsletter">
    <div class="row justify-content-lg-center">
      <div class="col-lg-3 mr-lg-5">
        <img src="img/tengkorak.png" class="img-fluid">
      </div>
      <div class="col-lg-5 mt-lg-5 ml-lg-5">
        <div class="row">
          <p>Want to stay in touch?</p>
        </div>
        <div class="row">
          <h2>NEWSLETTER<br>SUBCRIBE</h2>
        </div>
        <div class="row">
          <p>In order to start receiving our news, all you have to do is enter your email address. Everything
            else
            will be taken care of by us. We will send you emails containing information about game. We don’t
            spam.
          </p>
        </div>
        <div class="row">
          <div class="col">
            <form>
              <div class="mb-3">
                <input type="email" class="form-control" id="exampleInputEmail1" aria-describedby="emailHelp"
                  placeholder="your@email.com">
              </div>
          </div>
          <div class="col">
            <button type="button" class="btn btn-warning ml-lg-2 pl-lg-3 pr-lg-3">Subscribe now</button>
          </div>
        </div>

      </div>
    </div>
</section>